<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="icon" href="img/uuLogo.png">
    <meta name="description" content="During the introduction project, teams consisting of six to eight students each will have to create a computer science related product. Participants will be expected to have followed the course 'Imperatief Programmeren' and thus be able to program in C#."/>
    <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="main.js"></script>
    <title>Home - Introductie Project</title>

    <nav>
        <div class="wrapper">
        <a href="index.html"><img src="img/uuLogo2.png" id="uuLogo" alt="Logo Header"></a>
        <ul id="nav-links">              
            <li><a href="index.html" class='active-page'> Home</a></li>
            <li><a href="schedule.html">Schedule</a></li>
            <li><a href="projects.html">Previous Projects</a></li>
            <li><a href="info.html" >Course Info</a></li>
            <li><a href="about.html">About Us</a></li>    
                <li><a href="faq.html">FAQ</a></li>
            </ul>
            <div class="burger" onclick="expandMenu()">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </div>
    </nav>

</head>
<body>

    <div class="container">
        <div class="pagebackground">
            <section class="homesection">
                <div class="wrapper">
                <h1>Introduction Project</h1>
                <a href="https://osiris.uu.nl/osiris_student_uuprd/StartPagina.do" target="_blank"><button>Sign up for this course</button></a>
            </div>
            </section>          
        </div>

        <div class="multicol">
            <div class="wrapper">
            <h1>Course updates</h1>
            <div class="articleAlignment">
            
            <article>
                <h2>20 januari 2020</h2>
                <p>The schedule for your final presentations have been published.</p>

            </article>
             <article>
                <h2>12 december 2019</h2>
                <p>The content and schedule for the second peer presentation have been published.</p>

            </article>
             <article>
                <h2>25 november 2019</h2>
                <p>The schedule for the first peer presentation is now available under 'schedule'.</p>

            </article>  
            </div>  
            </div>  
        </div>  

        <div class="student-views">
            <div class="wrapper">
            <img src="img/studentAva.png" id="studentAva" alt="Student">
            <blockquote>
                
                During this course I have learned many new things. Whether it was coding, working together or even interdisciplinary principles. A lot of aspects have been touched upon. I enjoyed it a lot! 
                <cite>Imane, student Computer Science</cite>
            </blockquote>
        </div>
        </div>

       <div class="singlecol">
        <div class="wrapper">
            <h1>Course information</h1>
            <p>During the introduction project, teams consisting of six to eight students each will have to create a computer science related product. Participants will be expected to have followed the course 'Imperatief Programmeren' and thus be able to program in C#.</p>
            <aside>
                  <p>This course has been tailored to first years. It is therefore not recommended to follow this course as an elective. If you would still like to follow this course, it will be your own responsibility to obtain the required level of C# knowledge.</p>
            </aside>
         </div>
        </div>
        <div class="shortcuts">
            <div class="wrapper">
                <a href="schedule.html"><button>SCHEDULE</button></a>
                <a href="https://osiris.uu.nl/osiris_student_uuprd/StartPagina.do" target="_blank"><button>SIGN UP</button></a>
                <a href="about.html"><button>CONTACT</button></a>
                </div>
            </div>
        </div> 
    </div>
</body>
<footer>
    <div class="wrapper">
    
        <img src="img/uuLogo.png" id="uuLOGOfooter" alt="Logo Footer">
     
    <div class="socials">
        <a href="https://twitter.com/UniUtrecht" target="_blank"> <img src="img/twitter.png" alt="Twitter"></a>
        <a href="https://www.instagram.com/utrechtuniversity/" target="_blank"> <img  src="img/insta.png" alt="Instagram"></a>
        <a href="https://www.facebook.com/UtrechtUniversity" target="_blank"> <img  src="img/facebook.png" alt="Facebook"></a>
        <a href="https://www.linkedin.com/school/universiteit-utrecht/" target="_blank"> <img  src="img/linkedin.png" alt="LinkedIn"></a>
    </div>
    <div class="copyright">
       <p>© 2020 WebKechies. All Rights Reserved</p>
    </div>
</div>
</footer>
</html>

<!-- gold#ffd400 zwart#000000 whitesmoke#f5f5f5 white#ffffff-->